Bug 1002681 - WHQL test "Color Fill Blt" fails
WHQL test "Color Fill Blt" fails
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: spice-qxl-driver-win (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Blechter
SPICE QE bug list
Depends On:
  Show dependency treegraph
Reported: 2013-08-29 13:29 EDT by Bill Sanford
Modified: 2016-02-10 15:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-09-09 16:30:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Spice
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
XML file with the error (11.50 KB, application/octet-stream)
2013-08-29 13:30 EDT, Bill Sanford
no flags Details

  None (edit)
Description Bill Sanford 2013-08-29 13:29:34 EDT
Description of problem:
Error entry from the XML file:

"Color Fill Blt returned 0x80070057 (DDERR_INVALIDPARAMS)" CA="5177237" LA="5177340"

Version-Release number of selected component (if applicable):
Windows 7x86 on RHEL 6.4

How reproducible:

Steps to Reproduce:

Actual results:
Test Fails

Expected results:
Test Passes

Additional info:
Comment 1 Bill Sanford 2013-08-29 13:30:35 EDT
Created attachment 791907 [details]
XML file with the error
Comment 2 Bill Sanford 2013-08-29 13:41:33 EDT
This was tested with qxl-win-unsigned-0.1-18
Comment 3 Bill Sanford 2013-09-03 10:10:21 EDT
I ran the new HCK tests against a Windows 7x86 VM
Comment 4 David Blechter 2013-09-19 12:42:20 EDT
No HCK testing for 3.3, all qxl driver should pass WLK.

Moving to the future for now if we will switch to HCK
Comment 7 David Blechter 2015-09-09 16:30:43 EDT
no needs for keeping it for 2 years.

Note You need to log in before you can comment on or make changes to this bug.